/*
Theme Name: Creative Clarity Child Theme
Template: hyperx
Theme URI: https://creativeclarity.com.au/
Description: Creative Clarity Portfolio
Author: Creative Clarity
Author URI: https://creativeclarity.com.au/
Version: 1.9
License: See in Zip Package
License URI: See in Zip Package
*/


/* Theme customization starts here
-------------------------------------------------------------- */

.project-description-wrap {
    padding-bottom: 20px;
}

.portfolio-post .more-info {
    padding-top: 5px;
    padding-right: 9px;
    padding-bottom: 6px;
    padding-left: 15px !important;
}

.inner-content .submit-btn {
    cursor: pointer !important;
}